packages/dokuwiki-plugin-var.git
2014-05-14 Elan Ruusamäe- use virtual php deps master auto/th/dokuwiki-plugin-var-20120624-3
2012-08-23 Elan Ruusamäe- use php(core) as dependency to require php version auto/th/dokuwiki-plugin-var-20120624-2
2012-06-24 Elan Ruusamäe- up to 20120624, fixes conflict with editx plugin... auto/th/dokuwiki-plugin-var-20120624-1
2012-06-24 Elan Ruusamäe- new
This page took 0.077578 seconds and 4 git commands to generate.